@charset "utf-8";

/* 초기화 */
*{margin:0; padding:0;}
body, div, ul, li, dl, dt, dd, ol, p, h1, h2, h3, h4, h5, h6, form, img, span, table, tr, td, select, input, textarea, option{margin:0; padding:0;}
/*html {overflow-y:scroll}*/
body {margin:0;padding:0;font-size:0.75em; /*font-family: 'Nanum Gothic', sans-serif;*/}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;;font-size:1em}
button {cursor:pointer}
textarea, select {;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a{outline: 0;}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000; /*text-decoration:underline*/}
p,h1,h2,h3,h4,h5,div,strong,span,li,td,dl{background:url(../img/none_bg.png); -webkit-text-size-adjust:none;}
caption, legend{font-size:0; width:0; height:0; overflow:hidden; position:absolute; visibility:hidden;}
img{border:0px;}
fieldset,img{border:0; vertical-align:top;}
table{border-collapse:collapse; border-spacing:0; border:0;}
input,textarea,select{font-family:inherit; font-size:inherit; font-weight:inherit;}
input[type=password]{IME-MODE: disabled;}
ul,ol,dl{list-style:none;}
textarea{overflow:auto;} 
button,label{cursor:pointer; border:none;}
hr{display:none; clear:both;}

/*common*/

/*common btn*/
.dark_btn{display:block; width:100%; height:31px; line-height:31px; font-size:13px; text-align:center; color:#fff !important; font-weight:bold; background:#444 !important; -webkit-appearance:none;-webkit-border-radius:0px;border-radius:0;border:0;}
.gray_btn{display:block; width:100%; height:31px; line-height:31px; font-size:13px; text-align:center; color:#fff !important; font-weight:bold; background:#a4a4a4 !important; -webkit-appearance:none;-webkit-border-radius:0px;border-radius:0;border:0;}
.red_btn{display:block; width:100%; height:31px; line-height:31px; font-size:13px; text-align:center; color:#fff !important; font-weight:bold; background:#bc1313 !important; -webkit-appearance:none;-webkit-border-radius:0px;border-radius:0;border:0;}


/*search*/
.board_search{float:right; position:relative; width:419px; overflow:hidden; margin:0 auto 20px auto;}
.board_search .board_search_select{float:left; position:relative; width:138px; overflow:hidden;}
.board_search .board_search_select select{width:100%; height:31px; line-height:31px; border:1px solid #dfdfdf;}
.board_search .board_search_dl{float:right; position:relative; width:272px; overflow:hidden;}
.board_search .board_search_dl dt{float:left; width:202px; margin:0 7px 0 0;}
.board_search .board_search_dl dt .search_input{width:96%; height:29px; line-height:29px; padding:0 2%; border:1px solid #dfdfdf; font-size:13px; color:#444;}
.board_search .board_search_dl dd{float:right; width:63px;}
.board_search .board_search_dl dd input[type=submit]{display:block; width:100%; height:31px; line-height:31px; font-size:13px; text-align:center; color:#fff !important; font-weight:bold; background:#444 !important; cursor:pointer; -webkit-appearance:none;-webkit-border-radius:0px;border-radius:0;}

/*paging*/
.page{position:relative; width:100%; display:block; margin:20px 0 0 0; text-align:center; clear:both;}
.page a{position:relative; display:inline-block; font-size:14px; text-decoration:none; color:#9c9c9c; background:url(./img/paging_line.gif) no-repeat 0 center; text-align:center; padding:0 0 0 10px; margin:0 0 0 10px;}
.page a{position:relative; display:inline-block; font-size:14px; text-decoration:none; color:#9c9c9c; background:url(./img/paging_line.gif) no-repeat 0 center; text-align:center; padding:0 0 0 10px; margin:0 0 0 10px;}
.page a.first{margin:0; padding:0; background:none;}
.page a:hover, .page a.on{color:#444; text-decoration:underline;}
.page .page_btn{position:relative; display:inline-block; vertical-align:top; background:none; margin:0 20px 0 0; padding:0;}
.page .page_btn img{margin:5px 0 4px 0;}
.page .page_btn02{position:relative; display:inline-block; vertical-align:top; background:none; margin:0 0 0 20px; padding:0;}
.page .page_btn02 img{margin:5px 0 4px 0;}

/*list*/
.list_table{clear:both; table-layout:fixed; position:relative; width:100%; margin:0 auto 0 auto; border-top:1px solid #666;}
.list_table th{padding:16px 0; text-align:center; font-size:14px; color:#444; background:#f7f7f7; border-bottom:1px solid #e6e6e6;}
.list_table th input{margin:-3px 0 0 0;}
.list_table td{padding:16px 0; text-align:center; font-size:14px; color:#444; border-bottom:1px solid #e6e6e6;}
.list_table td input{margin:-3px 0 0 0;}
.list_table td.none_center{text-align:left;}
.list_table td.other_color{color:#b4b4b4;}

.list_table td .ripple_icon{float:left; position:relative; width:11px; overflow:hidden; margin:0 10px 0 0;}
.list_table td .ripple_icon img{margin:4px 0 3px 0;}

.list_table td .notice_box{position:relative; overflow:hidden; text-align:center;  background:#5c5c5c; font-size:12px; color:#fff; padding:3px;}
.list_table td .list_table_td_p{float:left; position:relative; max-width:80%; overflow:hidden; text-overflow:ellipsis;overflow: hidden; white-space: nowrap;}
.list_table td .list_table_td_p a{font-size:14px; color:#444; }
.list_table td .list_icon{float:left; position:relative; display:inline-block; vertical-align:middle; overflow:hidden; margin-left:5px;}
.list_table td .list_icon li{float:left; margin:0 3px 0 0; font-size:14px; color:#444;}
.list_table td .list_icon li img{vertical-align:middle;}
.list_table td .list_icon li a{display:block; line-height:18px;}
.list_table td .list_icon li a img{margin:3px 0 2px 0; vertical-align:middle;}

.list_bottom_btn{position:relative; width:100%; overflow:hidden; margin:20px auto 0 auto;}
.list_bottom_btn .list_bottom_btn_ul01{float:left; position:relative; width:224px; overflow:hidden;}
.list_bottom_btn .list_bottom_btn_ul01 li{float:left; width:68px; margin:0 5px 0 0;}
.list_bottom_btn .list_bottom_btn_ul01 li.last{margin:0;}
.list_bottom_btn .list_bottom_btn_ul02{float:right; position:relative;overflow:hidden;}
.list_bottom_btn .list_bottom_btn_ul02 li{float:left; width:63px; margin:0 5px 0 0;}
.list_bottom_btn .list_bottom_btn_ul02 li.last{margin:0;}

/*write*/
.write_input01{width:180px; height:25px; line-height:25px; padding:0 4px; border:1px solid #dfdfdf; font-size:13px; color:#444;}
.write_input02{width:250px; height:25px; line-height:25px; padding:0 4px; border:1px solid #dfdfdf; font-size:13px; color:#444;}
.write_input03{width:377px; height:25px; line-height:25px; padding:0 4px; border:1px solid #dfdfdf; font-size:13px; color:#444;}

.write_table{clear:both; table-layout:fixed; position:relative; width:100%; margin:0 auto 0 auto; border-top:1px solid #666;}
.write_table th{padding:10px; text-align:center; font-size:14px; color:#444; background:#f7f7f7; border-bottom:1px solid #e6e6e6;}
.write_table td{padding:10px; font-size:14px; color:#444; border-bottom:1px solid #e6e6e6;}
.write_table td .write_area{position:relative; width:98%; height:117px; resize:none; padding:1%; border:1px solid #e6e6e6; font-size:14px; color:#444;}
.cke_sc{display:none !important;}

.wirte_table_ul{position:relative; overflow:hidden;}
.wirte_table_ul li{float:left; margin:0 20px 0 0;}
.wirte_table_ul li input{margin:-2px 6px 0 0;}

.write_dl{position:relative; width:100%; overflow:hidden;}
.write_dl dt{float:left; width:387px; margin:0 5px 0 0;}
.write_dl dd{float:left; width:110px;}
.write_dl dd a{display:block; width:100%; height:27px; line-height:27px; font-size:13px; text-align:center; color:#fff !important; font-weight:bold; background:#444 !important; -webkit-appearance:none;-webkit-border-radius:0px;border-radius:0; letter-spacing:-1px;}
.write_dl dd input[type=submit]{display:block; width:100%; height:27px; line-height:27px; font-size:13px; text-align:center; color:#fff !important; font-weight:bold; background:#444 !important; -webkit-appearance:none;-webkit-border-radius:0px;border-radius:0; cursor:pointer; letter-spacing:-1px;}

.write_bottom_ul{position:relative; width:100%; overflow:hidden; margin:20px auto 0 auto; text-align:center;}
.write_bottom_ul li{display:inline-block; *display:inline; zoom:1; width:71px; margin:0 7px 0 0; vertical-align:middle;}
.write_bottom_ul li.last{margin:0; width:63px;}
.write_bottom_ul li.last input[type=submit]{display:block; width:100%; height:31px; line-height:31px; font-size:13px; text-align:center; color:#fff !important; font-weight:bold; background:#444 !important; cursor:pointer; -webkit-appearance:none;-webkit-border-radius:0px;border-radius:0;}


/*view*/
.view_table{clear:both; position:relative; width:100%; margin:0 auto 0 auto; border-top:1px solid #666;}
.view_table .other_tr{background:#fcfcfc;}
.view_table th{padding:34px 32px; background:#f7f7f7; border-bottom:1px solid #e6e6e6; text-align:left;}
.view_table th .view_th_p{float:left; position:relative; width:62%; /*overflow:hidden; text-overflow:ellipsis;overflow: hidden; white-space: nowrap;*/word-break:keep-all; font-size:20px; font-weight:bold; color:#444;}
.view_table th .view_tit_box{float:left; position:relative; overflow:hidden; background:#5c5c5c; font-size:12px; color:#fff; padding:4px 3px; margin:0 10px 0 0;}
.view_table th .view_th_dl{float:right;margin-top:5px;}
.view_table th .view_th_dl dt{float:left; margin:0 10px 0 0; padding:0 10px 0 0; background:url(./img/view_tit_line.gif) no-repeat right 4px; font-size:14px; color:#444;}
.view_table th .view_th_dl dd{float:left;}
.view_table th .view_th_dl dd .view_th_ul{position:relative; overflow:hidden;}
.view_table th .view_th_dl dd .view_th_ul li{float:left; margin:0 10px 0 0; padding:0 10px 0 0; background:url(./img/view_tit_line.gif) no-repeat right 4px; font-size:14px; color:#b4b4b4 !important;}
.view_table th .view_th_dl dd .view_th_ul li.last{background:url(./img/view_eye_icon.gif) no-repeat 0 5px; padding:0 0 0 20px; margin:0;}
.view_table td{padding:17px 32px; font-size:14px; color:#444; border-bottom:1px solid #e6e6e6; text-align:left;}
.view_table td.other_bg{background:#fcfcfc;}
.view_table td.other_bg a img{margin:2px 5px 0 0;}
.view_table td.other_border{border-bottom:1px solid #666; padding:17px 0;}
.view_table td.arrow_top{background:url(./img/veiw_top_arrow.gif) no-repeat center center;}
.view_table td.arrow_bottom{background:url(./img/veiw_bottom_arrow.gif) no-repeat center center;}

.view_table td .view_td_p{float:left; position:relative; width:90%; overflow:hidden; text-overflow:ellipsis;overflow: hidden; white-space: nowrap;}
.view_table td .view_td_p a{font-size:14px; color:#444;}
.view_table td .view_td_span{float:right; font-size:14px; color:#b4b4b4;}

.view_table td .view_td_dl01{position:relative; overflow:hidden;}
.view_table td .view_td_dl01 dt{float:left; margin:0 5px 0 0; font-size:14px; color:#444;}
.view_table td .view_td_dl01 dt img{margin:2px 5px 0 0;}
.view_table td .view_td_dl01 dt a{font-weight:bold;}
.view_table td .view_td_dl01 dd{float:left; font-size:14px; color:#666;}
.view_table td .view_con_div{position:relative; width:100%; overflow:hidden; margin:0 auto;}
.view_table td .view_con_div .view_con{position:relative; width:100%; overflow:hidden; margin:0 auto;padding:20px 0; line-height:1.5;}
.view_con img {max-width:100%;}


.view_con_bottom_btn{position:relative; width:100%; overflow:hidden; margin:38px auto 0 auto;}
.view_con_btn_ul01{float:left; position:relative; overflow:hidden;}
.view_con_btn_ul01 li{float:left; width:45px; margin:0 6px 0 0;}
.view_con_btn_ul02{float:right; position:relative; overflow:hidden;}
.view_con_btn_ul02 li{float:left; width:63px; margin:0 0 0 6px;}

/*.view_table tr.other_tr td{margin-top:20px;}*/
.comment_div{position:relative; width:100%; overflow:hidden; margin:0 auto 2px auto;}
.comment_tit{position:relative; width:100%; overflow:hidden; margin:0 auto 10px auto; font-size:14px; color:#444; font-weight:bold;}
.comment_con_div{position:relative; display:block; /*width:96%;*/ padding:16px 10px 5px 10px; overflow:hidden;border-top:1px solid #e6e6e6;}
.comment_con_div.empty{padding:35px 0 20px 0; text-align:center; color:#999;}
.comment_dl{position:relative; width:100%; overflow:hidden; margin:0 auto 15px auto;}
.comment_dl dt{font-size:14px; color:#444; margin:0 0 5px 0;}
.comment_dl dt .comment_dl_span{font-size:13px; color:#b4b4b4; margin:0 0 0 12px;}
.comment_dl dd{background:url(./img/lock_icon.gif) no-repeat 0 0; padding:0 0 0 26px; font-size:13px; color:#b4b4b4;}
.comment_con_p{position:relative; width:100%; overflow:hidden; margin:0 auto; font-size:14px; color:#444; line-height:1.4;}

.comment_bottom_btn{*zoom:1;position:relative; overflow:hidden; text-align:right; width:99px; margin:0 0 0 auto; padding:0 0 16px 0; /*border-bottom:1px solid #e6e6e6;*/}
.comment_bottom_btn:after {display:block;content:"";clear:both;}
.comment_bottom_btn li{float:left;display:block; width:25px; margin:0 0 0 6px; padding:0 0 0 6px; background:url(./img/view_tit_line.gif) no-repeat left 3px;}
.comment_bottom_btn li:first-child{background:none; margin:0; padding:0;}
.comment_bottom_btn li a{font-size:13px; color:#666;}

.view_input01{width:180px; height:25px; line-height:25px; font-size:14px; color:#444; padding:0 4px; background:#fff; border:1px solid #e6e6e6;}
.view_input02{width:257px; height:25px; line-height:25px; font-size:14px; color:#444; padding:0 4px; background:#fff; border:1px solid #e6e6e6;}

.comment_table{position:relative; width:100%; margin:-2px 0 0 0; margin:15px 0; *border-top:1px solid #e6e6e6;}
.comment_table tbody {border-top:1px solid #e6e6e6;}
.comment_table th{padding:9px; background:#f5f5f5; font-size:14px; color:#444; font-weight:bold; border-bottom:1px solid #e6e6e6;}
.comment_table td{padding:9px; font-size:14px; color:#444; border-bottom:1px solid #e6e6e6;}

.comment_area_dl{position:relative; width:100%; overflow:hidden;}
.comment_area_dl dt{float:left; width:77%; margin:0 3% 0 0;}
.comment_area_dl dt .comment_area{display:block; width:98%; height:90px; padding:5px; background:#fff; border:1px solid #e6e6e6; font-size:14px; line-height:1.5; color:#444; resize:none;}
.comment_area_dl dd{float:right; width:20%; overflow:hidden;}
.comment_area_dl dd a{display:block; text-align:center; font-size:; color:#fff; background:#444; padding:43px 0 42px 0;}
.comment_area_dl dd input[type=submit]{display:block; width:100%; text-align:center; color:#fff; background:#444; height:102px; cursor:pointer; -webkit-appearance:none;-webkit-border-radius:0px;border-radius:0;}

.comment_bottom_btn02{position:relative; width:100%; overflow:hidden; text-align:right;}
.comment_bottom_btn02 li{display:inline-block; width:46px; margin:0 5px 0 0;}
.comment_bottom_btn02 li.comment_bottom_btn02_width{width:63px;}
.comment_bottom_btn02 li.last{margin:0;}

/*edit*/
.password_div{position:relative; width:100%; overflow:hidden; margin:0 auto; border-top:1px solid #666;}

.password_div .password_dl{position:relative; width:545px; overflow:hidden; margin:35px auto; padding:0 0 0 55px; background:url(./img/edit_lock_icon.gif) no-repeat 0 0;}
.password_div .password_dl dt{font-size:14px; color:#444; font-weight:bold; margin:0 0 6px 0;}
.password_div .password_dl dd{font-size:14px; color:#444;}

.password_div .password_bottom{position:relative; width:100%; overflow:hidden; padding:40px 0; background:#f7f7f7; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;}
.password_bottom_dl01{position:relative; width:384px; overflow:hidden; margin:0 auto;}
.password_bottom_dl01 dt{float:left; width:74px; font-size:14px; color:#444; font-weight:bold;}
.password_bottom_dl01 dd{float:right; width:310px; overflow:hidden;}
.password_bottom_dl01 dd .password_bottom_dl02{position:relative; width:100%; overflow:hidden;}
.password_bottom_dl01 dd .password_bottom_dl02 dt{float:left; width:190px; margin:0 5px 0 0;}
.password_bottom_dl01 dd .password_bottom_dl02 dt input.password_input{width:180px; height:25px; line-height:25px; font-size:14px; color:#444; padding:0 4px; border:1px solid #dfdfdf; background:#fff;}
.password_bottom_dl01 dd .password_bottom_dl02 dd{float:right; width:115px; overflow:hidden;}
.password_bottom_dl01 dd .password_bottom_dl02 dd .password_bottom_ul{position:relative; width:; overflow:hidden;}
.password_bottom_dl01 dd .password_bottom_dl02 dd .password_bottom_ul li{float:left; width:43px; margin:0 5px 0 0;}
.password_bottom_dl01 dd .password_bottom_dl02 dd .password_bottom_ul li.last{margin:0; width:67px;}
.password_bottom_dl01 dd .password_bottom_dl02 dd .password_bottom_ul li a{display:block; width:100%; height:27px; line-height:27px; font-size:13px; text-align:center; color:#fff !important; font-weight:bold; background:#444 !important; -webkit-appearance:none;-webkit-border-radius:0px;border-radius:0;}
.password_bottom_dl01 dd .password_bottom_dl02 dd .password_bottom_ul li input[type=submit]{display:block; width:100%; height:27px; line-height:27px; font-size:13px; text-align:center; color:#fff !important; font-weight:bold; background:#444 !important; -webkit-appearance:none;-webkit-border-radius:0px;border-radius:0; cursor:pointer;}

/*copy, move*/
.move{position:relative; width:100%; overflow:hidden; margin:0 auto;}

.move_table{position:relative; width:100%;  border-top:1px solid #666;}
.move_table th{padding:16px 0; font-size:14px; color:#444; text-align:center; border-bottom:1px solid #e6e6e6; background:#f7f7f7;}
.move_table th input{margin:-2px 0 0 0;}
.move_table td{padding:16px 0; font-size:14px; color:#444; text-align:center; border-bottom:1px solid #e6e6e6;}
.move_table td.other_td{text-align:left;}
.move_table td.other_color{color:#b4b4b4;}
.move_table td input{margin:-2px 0 0 0;}

.move_btn_ul{position:relative; width:100%; overflow:hidden; margin:20px auto 0 auto; text-align:center;}
.move_btn_ul li{display:inline-block; width:53px; margin:0 5px 0 0;}
.move_btn_ul li input[type=submit]{display:block; width:100%; height:27px; line-height:27px; font-size:13px; text-align:center; color:#fff !important; font-weight:bold; background:#444 !important; -webkit-appearance:none;-webkit-border-radius:0px;border-radius:0; cursor:pointer;}
.move_btn_ul li.last{margin:0;}